## ros-kinetic-open-manipulator-controller 2.0.1

=== debian/changelog ===
ros-kinetic-open-manipulator-controller (2.0.1-1xenial) xenial; urgency=high

  * none

 -- Pyo <pyo@robotis.com>  Sun, 17 Feb 2019 15:00:00 -0000

ros-kinetic-open-manipulator-controller (2.0.0-1xenial) xenial; urgency=high

  * added jointspace path serv, moveit params
  * added moveit config and controller
  * added kinematic pose pub
  * added mimic param and end effector point
  * added execute permission
  * added usb rules
  * added cdc rules
  * removed warn message
  * renamed open_manipulator lib files
  * changed math function name, namespace
  * changed openManipulatorProcess() to processOpenManipulator()
  * updated start_state after execution on MoveIt
  * updated thread time, dynamixel profiling control method
  * updated drawing line
  * updated flexible node
  * updated tool control
  * updated chain to open_manipulator
  * updated new kinematics
  * used robot_name on joint_state_publisher's source_list
  * Contributors: Darby Lim, Hye-Jong KIM, Yong-Ho Na, Guilherme de Campos Affonso, Pyo

 -- Pyo <pyo@robotis.com>  Thu, 07 Feb 2019 15:00:00 -0000

ros-kinetic-open-manipulator-controller (1.0.0-1xenial) xenial; urgency=high

  * package reconfiguration for OpenManipulator
  * added function to support protocol 1.0
  * modified motor id, msg names
  * merged pull request #34 <https://github.com/ROBOTIS-GIT/open_manipulator/issues/34> #33 <https://github.com/ROBOTIS-GIT/open_manipulator/issues/33> #31 <https://github.com/ROBOTIS-GIT/open_manipulator/issues/31> #27 <https://github.com/ROBOTIS-GIT/open_manipulator/issues/27> #26 <https://github.com/ROBOTIS-GIT/open_manipulator/issues/26> #25 <https://github.com/ROBOTIS-GIT/open_manipulator/issues/25>
  * Contributors: Darby Lim, Pyo

 -- Pyo <pyo@robotis.com>  Thu, 31 May 2018 15:00:00 -0000

ros-kinetic-open-manipulator-controller (0.1.1-1xenial) xenial; urgency=high

  * none

 -- Pyo <pyo@robotis.com>  Wed, 14 Mar 2018 15:00:00 -0000

ros-kinetic-open-manipulator-controller (0.1.0-1xenial) xenial; urgency=high

  * added new dynamixel-workbench and velocity message
  * added sync read failed debug code
  * modified dxl-wb path
  * modified dynamixel controller
  * modified messages
  * modified moveit
  * modified description
  * modified cmake, package files for release
  * refactoring for release
  * Contributors: Darby Lim, Pyo

 -- Pyo <pyo@robotis.com>  Tue, 13 Mar 2018 15:00:00 -0000
